[mypy]
python_version = 3.11
ignore_missing_imports = True
ignore_errors = True
warn_return_any = False
warn_unused_ignores = False
check_untyped_defs = False
disallow_untyped_defs = False
disallow_incomplete_defs = False
no_implicit_optional = False
show_error_codes = False
show_column_numbers = False
pretty = True

# Полностью игнорировать все модули
[mypy-*]
ignore_errors = True